package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.ResumeMedisVO;

public interface ResumeMedisService {
	
	Map<String, Object> saveResumeMedis(ResumeMedisVO vo);
	Map<String, Object> getResumeMedis(String noRec);

}
